#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uuid
version:              1.3.13
visibility:           public
id:                   uuid-1.3.13-FyudoNsqJZd2JFvbZCZUdP
key:                  uuid-1.3.13-FyudoNsqJZd2JFvbZCZUdP
license:              BSD-3-Clause
copyright:            (c) 2008-2014 Antoine Latter
maintainer:           hvr@gnu.org
author:               Antoine Latter
homepage:             https://github.com/hvr/uuid
synopsis:
    For creating, comparing, parsing and printing Universally Unique Identifiers

description:
    This library is useful for creating, comparing, parsing and
    printing Universally Unique Identifiers.

    See <http://en.wikipedia.org/wiki/UUID> for the general idea.

category:             Data
abi:                  2a13053203a5faf91315acfdbd52319d
exposed:              True
exposed-modules:
    Data.UUID Data.UUID.Util Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
    Data.UUID.V5

hidden-modules:       Data.UUID.Named Data.Word.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/uuid-1.3.13
library-dirs:         /usr/lib/ghc-8.10.2/site-local/uuid-1.3.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/uuid-1.3.13
hs-libraries:         HSuuid-1.3.13-FyudoNsqJZd2JFvbZCZUdP
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.10.0
    cryptohash-md5-0.11.100.1-FayN2TRg84T3kF00sfD3y
    cryptohash-sha1-0.11.100.1-GXe5ESEozlrJPkSFbBYBg5
    entropy-0.4.1.6-9PryOfo5UGm2sncsbscV7i
    network-info-0.2.0.10-LJXZu231xIy8KJ0QI8k9yv
    random-1.2.0-7whe9vPfCIO8FAl3LEVyJX text-1.2.3.2 time-1.9.3
    uuid-types-1.0.3-1wZY4V15p3fKYitMGGENbY

haddock-interfaces:   /usr/share/doc/haskell-uuid/html/uuid.haddock
haddock-html:         /usr/share/doc/haskell-uuid/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

